﻿@media only screen and (max-device-width:540px) {
    .mobileLabel {
        text-align: left;
    }

    .mobilePad {
        margin-left: 4em;
    }
}

@media only screen and (max-device-width:750px) and (orientation:landscape) {
    .mobileLabel {
        text-align: left;
    }

    .mobilePad {
        margin-left: 11%;
    }
}

@media only screen and (max-width:770px) {
   .boxStyle {
    margin-left: 5%!important;
    width: 90%!important;
    }
}

.boxStyle {
    margin-left: 20%;
}
